/*
  STYLE v 1.1;
  05/2023;
  João Diogo Pereira;
*/

/*FONTS*/

/*GERAL*/

html {
  overflow-x: hidden; 
}

.main-container {
  margin: 0 auto;
  width: 90%; 
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0; 
}

a {
  text-decoration: none; 
}

.row {
  margin: 0;
  padding: 0; 
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh; 
}

main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; 
}

.preloader{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  background-color: #fafafa;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/preloader.svg);
}

img{
  max-width: 100%;
  display: inline-block;
}